/*!
 * Bootstrap Image Checkbox v0.1.0 (https://iqbalfn.github.io/bootstrap-image-checkbox/)
 * Copyright 2019 Iqbal Fauzi
 * Licensed under MIT (https://github.com/iqbalfnn/bootstrap-image-checkbox/blob/master/LICENSE)
 */
 .custom-control.image-checkbox {
    position: relative;
    padding-left: 0;
  }
  
  .custom-control.image-checkbox .custom-control-input:checked ~ .custom-control-label:after, .custom-control.image-checkbox .custom-control-input:checked ~ .custom-control-label:before {
    opacity: 1;
  }
  
  .custom-control.image-checkbox label {
    cursor: pointer;
  }
  
  .custom-control.image-checkbox label:before {
    border-color: #007bff;
    background-color: #007bff;
  }
  
  .custom-control.image-checkbox label:after, .custom-control.image-checkbox label:before {
    transition: opacity .3s ease;
    opacity: 0;
    left: .25rem;
  }
  
  .custom-control.image-checkbox label:focus, .custom-control.image-checkbox label:hover {
    opacity: .8;
  }
  
  .custom-control.image-checkbox label img {
    border-radius: 2.5px;
  }
  
  .form-group-image-checkbox.is-invalid label {
    color: #dc3545;
  }
  
  .form-group-image-checkbox.is-invalid .invalid-feedback {
    display: block;
  }
  /*# sourceMappingURL=bootstrap-image-checkbox.css.map */